#ifndef _MAIN_
#define _MAIN_
#include "common.h"
#include "render.h"
#include "config.h"
#include "save.h"
#include "title.h"
#include "data.h"
void main_switch_to_game(void);
void main_switch_to_title(int com);
void sound(LandSound * s, float vol);
void add_time(void);
void get_fps(double * average, double * minmax);
void redraw(void);
void reload_fonts(void);
void init(void);
void done(void);
void update(void);
void store_player_pos(void);
void main_tick(void);
int my_main(void);
extern int _al_mangled_main(int argc, char * (* argv));
#endif
